# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = pam
pkgbase = pam
xdata = pkgtype=pkg
pkgver = 1.6.1-2
pkgdesc = PAM (Pluggable Authentication Modules) library
url = http://linux-pam.org
builddate = 1712886852
packager = Developer <dev@opalos.org>
size = 3351167
arch = x86_64
license = GPL-2.0-only
provides = libpam.so=0-64
provides = libpamc.so=0-64
provides = libpam_misc.so=0-64
backup = etc/security/access.conf
backup = etc/security/faillock.conf
backup = etc/security/group.conf
backup = etc/security/limits.conf
backup = etc/security/namespace.conf
backup = etc/security/namespace.init
backup = etc/security/pwhistory.conf
backup = etc/security/pam_env.conf
backup = etc/security/time.conf
backup = etc/environment
depend = glibc
depend = libtirpc
depend = pambase
depend = audit
depend = libaudit.so=1-64
depend = libxcrypt
depend = libcrypt.so=2-64
depend = libnsl
makedepend = flex
makedepend = w3m
makedepend = docbook-xml>=4.4
makedepend = docbook-xsl
